Duyuru

Kapat
No announcement yet.

Joomla 2.5 te çalışan eklentiyi joomla 3 e kurabilir miyim?

Kapat
X
  • Filtrele
  • Zaman
  • Göster
new posts

  • Joomla 2.5 te çalışan eklentiyi joomla 3 e kurabilir miyim?

    s.a. arkadaşlar joomla 2.5 sitem var rokbox isimli bir plugin var kullananlar vardır. sitemi joomla 3 e upgrade yapacağım fakat bu eklentinin joomla 3 e uygun versiyonu benim işimi görmüyor şöyle ki, swf dosyalarını açmıyor. joomla 2.5 e uygun versiyonu da kurulmuyor, hata vermiyor fakat beyaz ekranda kalıyor. ne yapabilirim sizce

    tşk

  • #2
    Hocam bu noktada emin olmak adına database ve ftp dosyalarını indirip localde deneyebilirsiniz.

    Yorum Gönder

    Çalışıyor...
    X